Subject: lash is unsupported on aarch64

From: Efraim Flashner <[email-masked]>
Date: Mon, 21 Aug 2017 18:05:13 +0300

Lash is basically abandoned at this point, and it fails to build on
aarch64-linux. Among the packages that depend on it indirectly is our
qemu package and gst-plugins-bad. I don't really know what it does, but
I know it's not great to have unmaintained packages in our tree.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted